
.fc-today {
    color: blue !important;
}

.fc-day-number {
    font-weight: 600;
}

.fc-content {
    color: white !important;
}

.removebtn {
    color: black;
    position: absolute;
    top: 0;
    right: 0;
    width: 13px;
    height: 13px;
    text-align: center;
    border-radius: 50%;
    font-size: 10px;
    cursor: pointer;
    background-color: #FFF;
    z-index: 999;
}

/*.shadow{*/
/*border: 0 !important;*/
/*box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;*/
/*}*/
.fc-state-default {
    background: #fefefe;
    border: 0 !important;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.fc-state-active {
    background-color: #17a2b8 !important;
    color: white !important;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.panel-default {
    margin-top: 7px;
}

.fc-state-default {
    text-shadow: none;
}

.nav-trash {
    color: white !important;
}

.nav-menu {
    color: white !important;
}

.block-title {
    font-weight: 300;
}

.fc-toolbar > div > h2 {
    font-weight: 300 !important;
}
.content-header {
    padding: 3px .5rem;
}
section > .card {
    padding: 0px 0;
}